/*style*/
.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}
.winstyle251967{ font-size: 9pt ;}

.govitemcontentc251963 a:link
{
   font-size: 9pt; color: #000000; font-family: 宋体
;}                                                                        
.govitemcontentc251963 a:visited
{
    font-size: 9pt; color: #000000; font-family: 宋体
;}                                                                        
.govitemcontentc251963 a:active
{
    font-size: 9pt; color: #000000; font-family: 宋体
;}                                                                        
.govitemcontentc251963 a:hover
{
    font-size: 9pt; color: #ff6600; font-family: 宋体;}      
.govitemcontentc251963 a
{
    text-decoration: none;}                                                                   
.govitemcontentc251963 table
{
    border-collapse:collapse;}                                                                          
.govitemcontentc251963 td
{
    border:1px #ecc197 solid;}  
